Crates - The easy to configure Crates Plugin! [1.8 / 1.12-1.17] [Open Source] 1.15

The easy to configure Crates Plugin!

  1. Update for Version 1.16.3 & 1.16.4

    Zarosch
    Add support for Minecraft version 1.16.3 and 1.16.4.

    Thanks to @sfBanjo and @Rhayweth for notice me that a update was needed.
Return to update list...